#featuredSlider {
	 WIDTH: 1000px; HEIGHT: 365px; overflow:hidden; 
}
#featuredSlider UL {
	MARGIN: 0px 1px 0px 0px; WIDTH: 1000px;  height:130px; 
}
#featuredSlider UL:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CONTENT: "."
}
#featuredSlider .slides UL {
	FLOAT: left
}
#featuredSlider .slides LI {
	POSITION: relative;  PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: 233px; OVERFLOW: hidden; PADDING-TOP: 0px;top:0px;
}
#featuredSlider .slides IMG {
	Z-INDEX: 1; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px; top:0px; 
}
#featuredSlider .featuredCaption {
	Z-INDEX: 2; POSITION: absolute; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; WIDTH: 560px; BOTTOM: 10px; PADDING-RIGHT: 10px;  FLOAT: left; HEIGHT: auto; COLOR: #fff; PADDING-TOP: 10px; LEFT: 10px; text-shadow: 1px 1px 0 #000
}
#featuredSlider UL LI {
	WIDTH: 163px; HEIGHT: 130px; float:left; margin-right:3.6px;
}
#featuredSlider UL LI A {
	TEXT-DECORATION: none
}
#featuredSlider UL LI DIV {
	 WIDTH: 163px;  DISPLAY: block; HEIGHT: 130px!important; CURSOR: pointer; 
}
#featuredSlider UL LI DIV IMG {
	BORDER-BOTTOM: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; PADDING-BOTTOM: 4px;  MARGIN: 10px 11px 0px 0px; PADDING-LEFT: 4px; WIDTH: 46px; PADDING-RIGHT: 4px; FLOAT: left; HEIGHT: 46px; BORDER-TOP: #bfbfbf 1px solid; BORDER-RIGHT: #bfbfbf 1px solid; PADDING-TOP: 4px
}
#featuredSlider UL LI DIV H3 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 19px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ffffff; FONT-SIZE: 17px; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
#featuredSlider UL LI DIV P {
	LINE-HEIGHT: 17px; MARGIN: 0px; PADDING-RIGHT: 15px; COLOR: #eeeeee
}
.js #featuredSlider .slides-nav LI.on DIV {
	POSITION: relative; WIDTH: 163px; background-position: 0 -130px !important; HEIGHT: 130px; 
}
#featuredSlider .slides-nav LI.last-child {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 130px
}
#nivo_slider_bg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px;  HEIGHT: 257px; PADDING-TOP: 13px
}
#nivo_slider {
	PADDING-LEFT: 19px; WIDTH: 937px; HEIGHT: 230px; OVERFLOW: hidden
}
.nivoSlider {
	POSITION: relative
}
.nivoSlider IMG {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.nivo-slice {
	Z-INDEX: 50; POSITION: absolute; DISPLAY: block; HEIGHT: 230px; TOP: 0px; LEFT: 0px
}
.nivo-directionNav A {
	Z-INDEX: 90; POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 40px; HEIGHT: 40px; TOP: 95px; CURSOR: pointer
}
A.nivo-prevNav {
	LEFT: -25px
}
A.nivo-nextNav {
	RIGHT: -5px
}
.nivo-prevNav:hover {
	 LEFT: -26px
}
.nivo-nextNav:hover {
	 RIGHT: -6px
}
.nivo-controlNav {
	Z-INDEX: 9999; POSITION: absolute; TEXT-ALIGN: center; TOP: 12px; RIGHT: 30px
}
.nivo-controlNav A {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; TEXT-INDENT: -9999px; WIDTH: 15px; DISPLAY: block;  FLOAT: left; HEIGHT: 15px; BORDER-TOP: 0px; CURSOR: pointer; MARGIN-RIGHT: 3px; BORDER-RIGHT: 0px
}
.nivo-controlNav A:hover {
	BACKGROUND-POSITION: 0px -14px
}
.nivo-controlNav A.active {
	BACKGROUND-POSITION: 0px -30px
}
.nivo-caption {
	Z-INDEX: 89; POSITION: absolute;  MARGIN: 0px 5px 5px; WIDTH: 910px; BOTTOM: -1px; HEIGHT: auto; COLOR: #fff; LEFT: 0px
}
.nivo-caption P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.nivo-caption A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.nivo-html-caption {
	DISPLAY: none
}
.nivoSlider A.nivo-imageLink {
	Z-INDEX: 9999; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 100%; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.nivo-caption .right {
	TEXT-ALIGN: right
}
#featureCarousel {
	POSITION: relative; MARGIN: 0px; WIDTH: 960px; HEIGHT: 270px
}
#featureCarousel IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#featureCarousel .feature {
	POSITION: absolute; TOP: -1000px; CURSOR: pointer; LEFT: -1000px
}
#featureCarousel .feature > DIV {
	POSITION: absolute; PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 427px; BOTTOM: 9px;  LEFT: 10px
}
#featureCarousel .feature > DIV P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: white; FONT-SIZE: 13px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#featureCarousel .blipsContainer {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: black; TOP: 247px; RIGHT: 30px; PADDING-TOP: 0px
}
#featureCarousel .blipsContainer .blip {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 17px; MARGIN: 2px; PADDING-LEFT: 0px; WIDTH: 17px; PADDING-RIGHT: 0px;  HEIGHT: 18px; COLOR: #676767; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#featureCarousel .blipsContainer .blipSelected {
	 COLOR: white
}
#featureCarousel .blipsContainer .blip:hover {
	 COLOR: white
}

UL LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px
}
